﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing IGA Analytics</title>
    </head>
    <body>
        <h1>Managing IGA Analytics</h1>
        <p>The <b>Analytics</b>&#160;module of&#160;<b>Saviynt Identity Governance and Administration</b> (IGA)&#160;allows you to create reports&#160;using the inbuilt queries. You can use also create custom reports using SQL and&#160;Elasticsearch queries&#160;based on the data stored and accessible from the Saviynt database and the Elasticsearch server. In addition, you can use the logs stored in these locations to generate&#160;reports.</p>
        <p>Saviynt IGA&#160;provides both non-Elasticsearch (V1) and Elasticsearch (V2) controls in a compact view in a single page that enables you to use these controls without switching between V1 and V2 pages. Along with the  existing interfaces of V1 and V2 controls, you can also transit to the unified interface easily. For more information, see <MadCap:xref href="Merged-Analytics-Overview.htm">Merged Analytics</MadCap:xref>.</p>
    </body>
</html>